@charset "UTF-8";
/* fonts */
/* colors */
/* blau principal */
/* blau secundari */
/*unificat amb #004374 perquè són massa semblats*/
/* unificat amb #AFE1F5 perquè són massa semblants */
/* s'unifica a blue-main-menu #459EDA; */
/* unificat amb #439FD9 i #439ED9 perquè són pràcticament idèntics */
/* eliminats 2 darreres xifres de transparència per al cas table__classic */
/* aquest blau no té cap sentit perquè no és de la mateixa gamma #001470; */
/* mirem d'unificar tot al blau del header user #164168; */
/*unificat amb #17436A perquè són massa semblats*/
/*unificat amb  #06090b perquè són massa semblants */
/*unificat amb #f7f7f7*/
/* unificat amb #edeef0; perquè són molt semblants */
/*unificat amb #ddd i amb #d1d1d1 perquè són massa semblants*/
/*unificat amb #555555 perquè són massa semblants*/
/* paddings and widths*/
.color-light {
  background: #e0f4ff; }

.color-mid {
  background: #86d3ff; }

.color-dark {
  background: #009fdf; }

.paragraph--type--title .paragraph-title-wrapper h3,
.paragraph--type--title .paragraph-title-wrapper h4,
.paragraph--type--title .paragraph-title-wrapper h5 {
  font-weight: 600;
  font-size: 32px; }
  @media (max-width: 991px) {
    .paragraph--type--title .paragraph-title-wrapper h3,
    .paragraph--type--title .paragraph-title-wrapper h4,
    .paragraph--type--title .paragraph-title-wrapper h5 {
      font-size: 36px; } }
  @media (max-width: 449px) {
    .paragraph--type--title .paragraph-title-wrapper h3,
    .paragraph--type--title .paragraph-title-wrapper h4,
    .paragraph--type--title .paragraph-title-wrapper h5 {
      font-size: 32px;
      line-height: 1.3; } }

